<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="96629a26-a4f6-4497-8587-ca158f25c229" name="Default" comment="" />
    <ignored path="$PROJECT_DIR$/out/" />
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="TRACKING_ENABLED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="450">
      <file leaf-file-name="JoueurDAO.java" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/JoueurDAO.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="3950">
              <caret line="158" column="21" lean-forward="true" selection-start-line="158" selection-start-column="21" selection-end-line="158" selection-end-column="21" />
              <folding>
                <element signature="n#!!doc" expanded="true" />
                <element signature="imports" expanded="true" />
                <marker date="1536747433067" expanded="true" signature="1098:1151" ph="INSERT INTO SLAM4_Y2_JoueurFoot... " />
                <marker date="1536747433067" expanded="true" signature="2095:2137" ph="DELETE FROM " />
                <marker date="1536747433067" expanded="true" signature="2860:2903" ph="SELECT * FRO... SLAM4_Y2_JoueurFoot" />
                <marker date="1536747433067" expanded="true" signature="4108:4138" ph="SELECT * FRO... SLAM4_Y2_JoueurFoot" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="Main.java" pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/src/Main.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="263">
              <caret line="96" column="41" lean-forward="false" selection-start-line="96" selection-start-column="41" selection-end-line="96" selection-end-column="41" />
              <folding>
                <element signature="n#!!doc" expanded="true" />
                <element signature="imports" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file leaf-file-name="Joueur.java" pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/src/Joueur.java">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="1013">
              <caret line="204" column="48" lean-forward="false" selection-start-line="204" selection-start-column="48" selection-end-line="204" selection-end-column="48" />
              <folding>
                <element signature="n#!!doc" expanded="true" />
                <element signature="e#1331#1332#0" expanded="true" />
                <element signature="e#1356#1357#0" expanded="true" />
                <element signature="e#1485#1486#0" expanded="true" />
                <element signature="e#1511#1512#0" expanded="true" />
                <element signature="e#1649#1650#0" expanded="true" />
                <element signature="e#1678#1679#0" expanded="true" />
                <element signature="e#1813#1814#0" expanded="true" />
                <element signature="e#1841#1842#0" expanded="true" />
                <element signature="e#1976#1977#0" expanded="true" />
                <element signature="e#2005#2006#0" expanded="true" />
                <element signature="e#2137#2138#0" expanded="true" />
                <element signature="e#2164#2165#0" expanded="true" />
                <element signature="e#2325#2326#0" expanded="true" />
                <element signature="e#2361#2362#0" expanded="true" />
                <element signature="e#2516#2517#0" expanded="true" />
                <element signature="e#2551#2552#0" expanded="true" />
                <element signature="e#2688#2689#0" expanded="true" />
                <element signature="e#2718#2719#0" expanded="true" />
                <element signature="e#2849#2850#0" expanded="true" />
                <element signature="e#2877#2878#0" expanded="true" />
                <element signature="e#3029#3030#0" expanded="true" />
                <element signature="e#3065#3066#0" expanded="true" />
                <element signature="e#3212#3213#0" expanded="true" />
                <element signature="e#3246#3247#0" expanded="true" />
                <element signature="e#3395#3396#0" expanded="true" />
                <element signature="e#3431#3432#0" expanded="true" />
                <element signature="e#3573#3574#0" expanded="true" />
                <element signature="e#3605#3606#0" expanded="true" />
                <element signature="e#3798#3799#0" expanded="true" />
                <element signature="e#3848#3849#0" expanded="true" />
                <element signature="e#4027#4028#0" expanded="true" />
                <element signature="e#4075#4076#0" expanded="true" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="GradleLocalSettings">
    <option name="externalProjectsViewState">
      <projects_view />
    </option>
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/src/Joueur.java" />
        <option value="$PROJECT_DIR$/src/JoueurDAO.java" />
        <option value="$PROJECT_DIR$/src/Main.java" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="ProjectFrameBounds" extendedState="7">
    <option name="x" value="473" />
    <option name="y" value="96" />
    <option name="width" value="1400" />
    <option name="height" value="980" />
  </component>
  <component name="ProjectView">
    <navigator currentView="ProjectPane" proportions="" version="1">
      <flattenPackages />
      <showMembers />
      <showModules />
      <showLibraryContents />
      <hideEmptyPackages />
      <abbreviatePackageNames />
      <autoscrollToSource />
      <autoscrollFromSource />
      <sortByType />
      <manualOrder />
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scope" />
      <pane id="PackagesPane" />
      <pane id="Scratches" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="SLAM4_Mission1" type="b2602c69:ProjectViewProjectNode" />
              <item name="SLAM4_Mission1" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="SLAM4_Mission1" type="b2602c69:ProjectViewProjectNode" />
              <item name="SLAM4_Mission1" type="462c0819:PsiDirectoryNode" />
              <item name="src" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="AndroidView" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="nodejs_interpreter_path" value="C:/Program Files/nodejs/node" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../SLAM_Mission7" />
    <property name="project.structure.last.edited" value="Libraries" />
    <property name="project.structure.proportion" value="0.15" />
    <property name="project.structure.side.proportion" value="0.2" />
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="RunManager" selected="Application.Main">
    <configuration name="Main" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <extension name="coverage" enabled="false" merge="false" sample_coverage="true" runner="idea" />
      <option name="MAIN_CLASS_NAME" value="Main" />
      <option name="VM_PARAMETERS" />
      <option name="PROGRAM_PARAMETERS" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="false" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="ENABLE_SWING_INSPECTOR" value="false" />
      <option name="ENV_VARIABLES" />
      <option name="PASS_PARENT_ENVS" value="true" />
      <module name="SLAM4_Mission1" />
      <envs />
    </configuration>
    <configuration default="true" type="Applet" factoryName="Applet">
      <option name="HTML_USED" value="false" />
      <option name="WIDTH" value="400" />
      <option name="HEIGHT" value="300" />
      <option name="POLICY_FILE" value="$APPLICATION_HOME_DIR$/bin/appletviewer.policy" />
      <module />
    </configuration>
    <configuration default="true" type="Application" factoryName="Application">
      <extension name="coverage" enabled="false" merge="false" sample_coverage="true" runner="idea" />
      <option name="MAIN_CLASS_NAME" />
      <option name="VM_PARAMETERS" />
      <option name="PROGRAM_PARAMETERS" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$" />
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="false" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="ENABLE_SWING_INSPECTOR" value="false" />
      <option name="ENV_VARIABLES" />
      <option name="PASS_PARENT_ENVS" value="true" />
      <module name="" />
      <envs />
    </configuration>
    <configuration default="true" type="JUnit" factoryName="JUnit">
      <extension name="coverage" enabled="false" merge="false" sample_coverage="true" runner="idea" />
      <module name="" />
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="false" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="PACKAGE_NAME" />
      <option name="MAIN_CLASS_NAME" />
      <option name="METHOD_NAME" />
      <option name="TEST_OBJECT" value="class" />
      <option name="VM_PARAMETERS" value="-ea" />
      <option name="PARAMETERS" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <option name="ENV_VARIABLES" />
      <option name="PASS_PARENT_ENVS" value="true" />
      <option name="TEST_SEARCH_SCOPE">
        <value defaultName="singleModule" />
      </option>
      <envs />
      <patterns />
    </configuration>
    <configuration default="true" type="#org.jetbrains.idea.devkit.run.PluginConfigurationType" factoryName="Plugin">
      <module name="" />
      <option name="VM_PARAMETERS" value="-Xmx512m -Xms256m -XX:MaxPermSize=250m -ea" />
      <option name="PROGRAM_PARAMETERS" />
      <predefined_log_file id="idea.log" enabled="true" />
    </configuration>
    <configuration default="true" type="Remote" factoryName="Remote">
      <option name="USE_SOCKET_TRANSPORT" value="true" />
      <option name="SERVER_MODE" value="false" />
      <option name="SHMEM_ADDRESS" value="javadebug" />
      <option name="HOST" value="localhost" />
      <option name="PORT" value="5005" />
    </configuration>
    <configuration default="true" type="TestNG" factoryName="TestNG">
      <extension name="coverage" enabled="false" merge="false" sample_coverage="true" runner="idea" />
      <module name="" />
      <option name="ALTERNATIVE_JRE_PATH_ENABLED" value="false" />
      <option name="ALTERNATIVE_JRE_PATH" />
      <option name="SUITE_NAME" />
      <option name="PACKAGE_NAME" />
      <option name="MAIN_CLASS_NAME" />
      <option name="METHOD_NAME" />
      <option name="GROUP_NAME" />
      <option name="TEST_OBJECT" value="CLASS" />
      <option name="VM_PARAMETERS" value="-ea" />
      <option name="PARAMETERS" />
      <option name="WORKING_DIRECTORY" value="$MODULE_DIR$" />
      <option name="OUTPUT_DIRECTORY" />
      <option name="ANNOTATION_TYPE" />
      <option name="ENV_VARIABLES" />
      <option name="PASS_PARENT_ENVS" value="true" />
      <option name="TEST_SEARCH_SCOPE">
        <value defaultName="singleModule" />
      </option>
      <option name="USE_DEFAULT_REPORTERS" value="false" />
      <option name="PROPERTIES_FILE" />
      <envs />
      <properties />
      <listeners />
    </configuration>
    <recent_temporary>
      <list size="1">
        <item index="0" class="java.lang.String" itemvalue="Application.Main" />
      </list>
    </recent_temporary>
  </component>
  <component name="ShelveChangesManager" show_recycled="false">
    <option name="remove_strategy" value="false" />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="96629a26-a4f6-4497-8587-ca158f25c229" name="Default" comment="" />
      <created>1536133042112</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1536133042112</updated>
      <workItem from="1536133045546" duration="8726000" />
      <workItem from="1536237750810" duration="401000" />
      <workItem from="1536301974327" duration="3292000" />
      <workItem from="1536741715796" duration="5807000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="18226000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="-11" y="-11" width="1942" height="1042" extended-state="7" />
    <layout>
      <window_info id="Palette" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="TODO" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="6" side_tool="false" content_ui="tabs" />
      <window_info id="Messages" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Palette&#9;" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Image Layers" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Capture Analysis" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Event Log" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="true" content_ui="tabs" />
      <window_info id="Maven Projects" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Run" active="true" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.32914287" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Version Control" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="false" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Terminal" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="7" side_tool="false" content_ui="tabs" />
      <window_info id="Capture Tool" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Designer" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Project" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="true" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="0" side_tool="false" content_ui="combo" />
      <window_info id="Database" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Structure" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="Ant Build" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
      <window_info id="UI Designer" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="false" content_ui="tabs" />
      <window_info id="Theme Preview" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Debug" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="3" side_tool="false" content_ui="tabs" />
      <window_info id="Favorites" active="false" anchor="left" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="2" side_tool="true" content_ui="tabs" />
      <window_info id="Cvs" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="4" side_tool="false" content_ui="tabs" />
      <window_info id="Message" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Commander" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="0" side_tool="false" content_ui="tabs" />
      <window_info id="Hierarchy" active="false" anchor="right" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.25" sideWeight="0.5" order="2" side_tool="false" content_ui="combo" />
      <window_info id="Inspection" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.4" sideWeight="0.5" order="5" side_tool="false" content_ui="tabs" />
      <window_info id="Find" active="false" anchor="bottom" auto_hide="false" internal_type="DOCKED" type="DOCKED" visible="false" show_stripe_button="true" weight="0.33" sideWeight="0.5" order="1" side_tool="false" content_ui="tabs" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager />
    <watches-manager />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/src/JoueurDAO.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2725">
          <caret line="110" column="26" lean-forward="false" selection-start-line="110" selection-start-column="26" selection-end-line="110" selection-end-column="26" />
          <folding>
            <element signature="n#!!doc" expanded="true" />
            <element signature="imports" expanded="true" />
            <marker date="1536747433067" expanded="true" signature="1098:1151" ph="INSERT INTO SLAM4_Y2_JoueurFoot... " />
            <marker date="1536747433067" expanded="true" signature="2095:2137" ph="DELETE FROM " />
            <marker date="1536747433067" expanded="true" signature="2860:2903" ph="SELECT * FRO... SLAM4_Y2_JoueurFoot" />
            <marker date="1536747433067" expanded="true" signature="4108:4138" ph="SELECT * FRO... SLAM4_Y2_JoueurFoot" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Joueur.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1525">
          <caret line="93" column="19" lean-forward="false" selection-start-line="93" selection-start-column="19" selection-end-line="93" selection-end-column="19" />
          <folding>
            <element signature="n#!!doc" expanded="true" />
            <element signature="e#1331#1332#0" expanded="true" />
            <element signature="e#1356#1357#0" expanded="true" />
            <element signature="e#1485#1486#0" expanded="true" />
            <element signature="e#1511#1512#0" expanded="true" />
            <element signature="e#1649#1650#0" expanded="true" />
            <element signature="e#1678#1679#0" expanded="true" />
            <element signature="e#1813#1814#0" expanded="true" />
            <element signature="e#1841#1842#0" expanded="true" />
            <element signature="e#1976#1977#0" expanded="true" />
            <element signature="e#2005#2006#0" expanded="true" />
            <element signature="e#2137#2138#0" expanded="true" />
            <element signature="e#2164#2165#0" expanded="true" />
            <element signature="e#2325#2326#0" expanded="true" />
            <element signature="e#2361#2362#0" expanded="true" />
            <element signature="e#2516#2517#0" expanded="true" />
            <element signature="e#2551#2552#0" expanded="true" />
            <element signature="e#2688#2689#0" expanded="true" />
            <element signature="e#2718#2719#0" expanded="true" />
            <element signature="e#2849#2850#0" expanded="true" />
            <element signature="e#2877#2878#0" expanded="true" />
            <element signature="e#3029#3030#0" expanded="true" />
            <element signature="e#3065#3066#0" expanded="true" />
            <element signature="e#3212#3213#0" expanded="true" />
            <element signature="e#3246#3247#0" expanded="true" />
            <element signature="e#3395#3396#0" expanded="true" />
            <element signature="e#3431#3432#0" expanded="true" />
            <element signature="e#3573#3574#0" expanded="true" />
            <element signature="e#3605#3606#0" expanded="true" />
            <element signature="e#3798#3799#0" expanded="true" />
            <element signature="e#3848#3849#0" expanded="true" />
            <element signature="e#4027#4028#0" expanded="true" />
            <element signature="e#4075#4076#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Main.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2075">
          <caret line="88" column="37" lean-forward="false" selection-start-line="88" selection-start-column="37" selection-end-line="88" selection-end-column="37" />
          <folding>
            <element signature="n#!!doc" expanded="true" />
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/JoueurDAO.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1175">
          <caret line="48" column="5" lean-forward="false" selection-start-line="48" selection-start-column="5" selection-end-line="48" selection-end-column="5" />
          <folding>
            <element signature="n#!!doc" expanded="true" />
            <element signature="imports" expanded="true" />
            <marker date="1536747433067" expanded="true" signature="1098:1151" ph="INSERT INTO SLAM4_Y2_JoueurFoot... " />
            <marker date="1536747433067" expanded="true" signature="2095:2137" ph="DELETE FROM " />
            <marker date="1536747433067" expanded="true" signature="2860:2903" ph="SELECT * FRO... SLAM4_Y2_JoueurFoot" />
            <marker date="1536747433067" expanded="true" signature="4108:4138" ph="SELECT * FRO... SLAM4_Y2_JoueurFoot" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Joueur.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1525">
          <caret line="93" column="19" lean-forward="false" selection-start-line="93" selection-start-column="19" selection-end-line="93" selection-end-column="19" />
          <folding>
            <element signature="n#!!doc" expanded="true" />
            <element signature="e#1331#1332#0" expanded="true" />
            <element signature="e#1356#1357#0" expanded="true" />
            <element signature="e#1485#1486#0" expanded="true" />
            <element signature="e#1511#1512#0" expanded="true" />
            <element signature="e#1649#1650#0" expanded="true" />
            <element signature="e#1678#1679#0" expanded="true" />
            <element signature="e#1813#1814#0" expanded="true" />
            <element signature="e#1841#1842#0" expanded="true" />
            <element signature="e#1976#1977#0" expanded="true" />
            <element signature="e#2005#2006#0" expanded="true" />
            <element signature="e#2137#2138#0" expanded="true" />
            <element signature="e#2164#2165#0" expanded="true" />
            <element signature="e#2325#2326#0" expanded="true" />
            <element signature="e#2361#2362#0" expanded="true" />
            <element signature="e#2516#2517#0" expanded="true" />
            <element signature="e#2551#2552#0" expanded="true" />
            <element signature="e#2688#2689#0" expanded="true" />
            <element signature="e#2718#2719#0" expanded="true" />
            <element signature="e#2849#2850#0" expanded="true" />
            <element signature="e#2877#2878#0" expanded="true" />
            <element signature="e#3029#3030#0" expanded="true" />
            <element signature="e#3065#3066#0" expanded="true" />
            <element signature="e#3212#3213#0" expanded="true" />
            <element signature="e#3246#3247#0" expanded="true" />
            <element signature="e#3395#3396#0" expanded="true" />
            <element signature="e#3431#3432#0" expanded="true" />
            <element signature="e#3573#3574#0" expanded="true" />
            <element signature="e#3605#3606#0" expanded="true" />
            <element signature="e#3798#3799#0" expanded="true" />
            <element signature="e#3848#3849#0" expanded="true" />
            <element signature="e#4027#4028#0" expanded="true" />
            <element signature="e#4075#4076#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Main.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1625">
          <caret line="70" column="5" lean-forward="true" selection-start-line="70" selection-start-column="5" selection-end-line="70" selection-end-column="5" />
          <folding>
            <element signature="n#!!doc" expanded="true" />
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/JoueurDAO.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2275">
          <caret line="92" column="32" lean-forward="true" selection-start-line="92" selection-start-column="32" selection-end-line="92" selection-end-column="32" />
          <folding>
            <element signature="n#!!doc" expanded="true" />
            <element signature="imports" expanded="true" />
            <marker date="1536747433067" expanded="true" signature="1098:1151" ph="INSERT INTO SLAM4_Y2_JoueurFoot... " />
            <marker date="1536747433067" expanded="true" signature="2095:2137" ph="DELETE FROM " />
            <marker date="1536747433067" expanded="true" signature="2860:2903" ph="SELECT * FRO... SLAM4_Y2_JoueurFoot" />
            <marker date="1536747433067" expanded="true" signature="4108:4138" ph="SELECT * FRO... SLAM4_Y2_JoueurFoot" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Joueur.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1525">
          <caret line="93" column="19" lean-forward="false" selection-start-line="93" selection-start-column="19" selection-end-line="93" selection-end-column="19" />
          <folding>
            <element signature="n#!!doc" expanded="true" />
            <element signature="e#1331#1332#0" expanded="true" />
            <element signature="e#1356#1357#0" expanded="true" />
            <element signature="e#1485#1486#0" expanded="true" />
            <element signature="e#1511#1512#0" expanded="true" />
            <element signature="e#1649#1650#0" expanded="true" />
            <element signature="e#1678#1679#0" expanded="true" />
            <element signature="e#1813#1814#0" expanded="true" />
            <element signature="e#1841#1842#0" expanded="true" />
            <element signature="e#1976#1977#0" expanded="true" />
            <element signature="e#2005#2006#0" expanded="true" />
            <element signature="e#2137#2138#0" expanded="true" />
            <element signature="e#2164#2165#0" expanded="true" />
            <element signature="e#2325#2326#0" expanded="true" />
            <element signature="e#2361#2362#0" expanded="true" />
            <element signature="e#2516#2517#0" expanded="true" />
            <element signature="e#2551#2552#0" expanded="true" />
            <element signature="e#2688#2689#0" expanded="true" />
            <element signature="e#2718#2719#0" expanded="true" />
            <element signature="e#2849#2850#0" expanded="true" />
            <element signature="e#2877#2878#0" expanded="true" />
            <element signature="e#3029#3030#0" expanded="true" />
            <element signature="e#3065#3066#0" expanded="true" />
            <element signature="e#3212#3213#0" expanded="true" />
            <element signature="e#3246#3247#0" expanded="true" />
            <element signature="e#3395#3396#0" expanded="true" />
            <element signature="e#3431#3432#0" expanded="true" />
            <element signature="e#3573#3574#0" expanded="true" />
            <element signature="e#3605#3606#0" expanded="true" />
            <element signature="e#3798#3799#0" expanded="true" />
            <element signature="e#3848#3849#0" expanded="true" />
            <element signature="e#4027#4028#0" expanded="true" />
            <element signature="e#4075#4076#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Main.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1300">
          <caret line="55" column="39" lean-forward="true" selection-start-line="55" selection-start-column="39" selection-end-line="55" selection-end-column="39" />
          <folding>
            <element signature="n#!!doc" expanded="true" />
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Joueur.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="1013">
          <caret line="204" column="48" lean-forward="false" selection-start-line="204" selection-start-column="48" selection-end-line="204" selection-end-column="48" />
          <folding>
            <element signature="n#!!doc" expanded="true" />
            <element signature="e#1331#1332#0" expanded="true" />
            <element signature="e#1356#1357#0" expanded="true" />
            <element signature="e#1485#1486#0" expanded="true" />
            <element signature="e#1511#1512#0" expanded="true" />
            <element signature="e#1649#1650#0" expanded="true" />
            <element signature="e#1678#1679#0" expanded="true" />
            <element signature="e#1813#1814#0" expanded="true" />
            <element signature="e#1841#1842#0" expanded="true" />
            <element signature="e#1976#1977#0" expanded="true" />
            <element signature="e#2005#2006#0" expanded="true" />
            <element signature="e#2137#2138#0" expanded="true" />
            <element signature="e#2164#2165#0" expanded="true" />
            <element signature="e#2325#2326#0" expanded="true" />
            <element signature="e#2361#2362#0" expanded="true" />
            <element signature="e#2516#2517#0" expanded="true" />
            <element signature="e#2551#2552#0" expanded="true" />
            <element signature="e#2688#2689#0" expanded="true" />
            <element signature="e#2718#2719#0" expanded="true" />
            <element signature="e#2849#2850#0" expanded="true" />
            <element signature="e#2877#2878#0" expanded="true" />
            <element signature="e#3029#3030#0" expanded="true" />
            <element signature="e#3065#3066#0" expanded="true" />
            <element signature="e#3212#3213#0" expanded="true" />
            <element signature="e#3246#3247#0" expanded="true" />
            <element signature="e#3395#3396#0" expanded="true" />
            <element signature="e#3431#3432#0" expanded="true" />
            <element signature="e#3573#3574#0" expanded="true" />
            <element signature="e#3605#3606#0" expanded="true" />
            <element signature="e#3798#3799#0" expanded="true" />
            <element signature="e#3848#3849#0" expanded="true" />
            <element signature="e#4027#4028#0" expanded="true" />
            <element signature="e#4075#4076#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/JoueurDAO.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="3950">
          <caret line="158" column="21" lean-forward="true" selection-start-line="158" selection-start-column="21" selection-end-line="158" selection-end-column="21" />
          <folding>
            <element signature="n#!!doc" expanded="true" />
            <element signature="imports" expanded="true" />
            <marker date="1536747433067" expanded="true" signature="1098:1151" ph="INSERT INTO SLAM4_Y2_JoueurFoot... " />
            <marker date="1536747433067" expanded="true" signature="2095:2137" ph="DELETE FROM " />
            <marker date="1536747433067" expanded="true" signature="2860:2903" ph="SELECT * FRO... SLAM4_Y2_JoueurFoot" />
            <marker date="1536747433067" expanded="true" signature="4108:4138" ph="SELECT * FRO... SLAM4_Y2_JoueurFoot" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/src/Main.java">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="263">
          <caret line="96" column="41" lean-forward="false" selection-start-line="96" selection-start-column="41" selection-end-line="96" selection-end-column="41" />
          <folding>
            <element signature="n#!!doc" expanded="true" />
            <element signature="imports" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
  </component>
  <component name="masterDetails">
    <states>
      <state key="ArtifactsStructureConfigurable.UI">
        <settings>
          <artifact-editor />
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="FacetStructureConfigurable.UI">
        <settings>
          <last-edited>No facets are configured</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="GlobalLibrariesConfigurable.UI">
        <settings>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="JdkListConfigurable.UI">
        <settings>
          <last-edited>1.8</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="ModuleStructureConfigurable.UI">
        <settings>
          <last-edited>SLAM4_Mission1</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
                <option value="0.6" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
      <state key="ProjectLibrariesConfigurable.UI">
        <settings>
          <last-edited>mariadb-java-client-2.2.3</last-edited>
          <splitter-proportions>
            <option name="proportions">
              <list>
                <option value="0.2" />
              </list>
            </option>
          </splitter-proportions>
        </settings>
      </state>
    </states>
  </component>
</project>